// Copyright Epic Games, Inc. All Rights Reserved.

#pragma once

#include "CoreMinimal.h"
#include "GameFramework/GameModeBase.h"
#include "Lost_EdgeGameModeBase.generated.h"

/**
 * 
 */
UCLASS()
class LOST_EDGE_API ALost_EdgeGameModeBase : public AGameModeBase
{
	GENERATED_BODY()
	
};
